Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 11:35:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund what happened to my return items                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  what happened to my return items Bot:  Hi What Happened To My Return Items ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your re
 fund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 PM, 16th Apr                     what happened to my return items                    I returned my items few days back           03:25 PM, 16th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:25 PM, 16th Apr                     what happened to my return items                    Still i refund n
 ot credited to my credit in app           03:25 PM, 16th Apr                     what happened to my return items                    Am checking daily to use it but still it is not showing in my credit           03:25 PM, 16th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:26 PM, 16th Apr                     what happened to my return items                    Please check           03:26 PM, 16th Apr                     what happened to my return items                    It is been too long           03:26 PM, 16th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:27 PM, 16th Apr                     what happened to my return items                    Wait           03:27 PM, 16th Apr                     wh
 at happened to my return items                    9648812854           03:29 PM, 16th Apr                     what happened to my return items                    This is order number           03:29 PM, 16th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:30 PM, 16th Apr                   Sohaib                   Please let us know if the item has been collected from your side or not           03:31 PM, 16th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:33 PM, 16th Apr                   Sohaib                   Hi Anis, I have not received a response from you still, please confirm if we are still connected?           03:34 PM, 16th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please 
 feel free to get in touch with us in case of any unanswered query.           03:35 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409604